#subject-list{
  height: 50% !important;
}
#material-list{
  display: flex; 
  flex-direction: column;
  overflow-x: hidden; 
  margin-top: 2px !important; 
  padding: 8px; 
  height: 400px !important;
}

#subjects-filters{
  display: grid; 
  justify-content: center;
  padding-left: 5px !important;
  padding-right: 5px !important;

}

#subjects-filters .segmented-control.small{
  max-width: 240px; 
  padding-bottom: 10px !important; 
}